[ProjectSettings]
ProjectID=(A=1823396784,B=1298598689,C=1743498150,D=-2048051708)
ProjectName=First Person Template

[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=7ACF81234720F5BE6EA4A19B8ADCA4B2
